/*
    DEMO STYLE
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

body {
    font-family: 'Open Sans', sans-serif;
    background: #FFF;
	overflow-x: hidden;
	overflow-y: hidden;
	height:100%;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
    /*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 150px;
    max-width: 150px;
	min-height:100vh;
    background:#fff;
    color: #fff;
    transition: all 0.3s;
	z-index: 999;
}

#sidebar.active {
    margin-left: -150px;
}

#sidebar img{
    max-height:12.5vh;
	padding-left:15px;
}

#sidebar .sidebar-header {
   /* padding: 20px;
    background: #6d7fcc;*/
}


#sidebar ul.components {
    /*padding: 20px 0;
    border-bottom: 1px solid #47748b;*/
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    /*padding: 10px;*/
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: '\e260';
}


ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}


a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

.hide {
	display:none;
	}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    /*padding: 20px;
    min-height: 100vh;*/
    transition: all 0.3s;
}

#home {
	min-height:100vh;
	min-width:100vw;
	max-height:100vh;
	max-width:100vw;
	background: linear-gradient(45deg, rgb(50,205,245) 48%, rgba(255,255,255,0) 48%),url(../img/homebkg.jpg);
	background-blend-mode: multiply;
	/*background-image:url(../img/homebkg.jpg);*/
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	/*background-color:#F00;*/
	}
	
#home img {
   position: absolute;
   top: 55%;
   left: 65%;
   width: 180px;
   height: 180px;
   margin-top: -150px; /* Half the height */
   margin-left: -150px; /* Half the width */
}

#proyecto {
	}
	
#proyecto p{
	font-family: 'Open Sans', sans-serif;
	color:#808080;
	font-size:14px;
	}

#proyecto .pimage{
	background:url(../img/proyecto.jpg);
	min-height:100vh;
	background-position:left;
    background-repeat: no-repeat;
    background-size:cover;
	/*background-color:#F00;*/
	}
	
#proyecto .ptexto{
	background-color:#FFF;
	height:100vh;
	padding:30px;	
	}
	
#proyecto .ptexto p{
	padding:20px 20px;
	text-align:justify;		
	}
	
#proyecto .ptexto img{
	height:250px;
	width:250px;
	margin-bottom:0px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	}

#proyecto .ptexto a{
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:60%;
	background-color:#2286a0;
	text-align:center;
	border-radius:5px;
	padding:10px 0px;
	}

#proyecto .ptexto h3{
	color:#FFF;
	font-size:20px;
	font-weight:300;
	}
	
#plantas {
	}
#plantas ul{
	list-style:none;
	padding:50px 0px 150px 0px;
	margin-left:50px;
	}
#plantas .active{
	color:#3F0;
	}
#plantas a {
	color:#808080;
	}
#plantas .tab-content{
	width:100vw;
	}
	
#plantas img {
	position: absolute;
	width:80%;
	}	

#departamentos {
	}
	
#departamentos p{
	font-family: 'Open Sans', sans-serif;
	color:#808080;
	font-size:14px;
	}

#departamentos .pimage{
	background:url(../img/departamentos.jpg);
	min-height:100vh;
	width:1000px;
	position:fixed;
    background-repeat: no-repeat;
    background-size:contain;
	/*background-color:#F00;*/
	}
	
#departamentos .pimage a {
		display: block;
		/*border: 5px solid #333;*/
		position: absolute;
		}
		
#departamentos .pimage a:hover {
		background-color: rgba(34,134,160, 0.6);
		}
		
#departamentos .pimage a#map1 { width: 670px; height: 45px; left: 105px; top: 730px; }
#departamentos .pimage a#map2 { width: 670px; height: 45px; left: 105px; top: 685px; }
#departamentos .pimage a#map3 { width: 670px; height: 45px; left: 105px; top: 640px }

#departamentos .tab-content{
	text-align:center;
	}
#departamentos .tab-content i{
	font-size:240px;
	}
	
#departamentos .ptexto{
	background-color:#FFF;
	height:100vh;
	padding:30px;
	position:fixed;
	right:0;
	}
	
#departamentos .ptexto p{
	padding:20px 20px;
	text-align:justify;		
	}
	
#departamentos .ptexto img{
	height:250px;
	width:250px;
	margin-bottom:0px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	}

#departamentos .ptexto a{
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:60%;
	background-color:#2286a0;
	text-align:center;
	border-radius:5px;
	padding:10px 0px;
	}

#departamentos .ptexto h2{
	padding:20px 20px;
	color:#808080;
	}

#departamentos .ptexto h3{
	color:#FFF;
	font-size:20px;
	font-weight:300;
	}

#departamentos li {
	list-style: none;
	}
	
	
#amenidades .topinfo{
	min-height:150px;
	width:100vw;
	background-color:#FFF;
	padding:20px;
	float:left;
	}
	
#amenidades ul{
	padding:20px 10px;
	}
	
#amenidades li {
	color:#808080;
	list-style:none;
	font-size:15px;
	list-style: none;
	}
	
#ubicacion h3{
	color:#2286a0;
	font-style:italic;
	font-weight:400;
	}
	
#ubicacion .topinfo{
	min-height:150px;
	width:100vw;
	background-color:#FFF;
	padding:20px;
	float:left;
	}

.boxshadow {
	box-shadow: 5px 10px;
	}
	
#video {
	background-color:#FFF;
	}
	
#video video{
	min-height:100vh;
	width:100vw;
	}
	
#video iframe{
	min-height:100vh;
	width:90vw;
	}
	
#360 {
	background-color:#000;
	position: relative;
  	padding-bottom: 56.25%;
   	overflow: hidden;
	}
	
#360 iframe{
	position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}

#mqt {
	background-color:#000;
	position: relative;
  	padding-bottom: 56.25%;
   	overflow: hidden;
	}
	
#mqt iframe{
	position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}

#contacto {
	}
	
#contacto p{
	font-family: 'Open Sans', sans-serif;
	color:#808080;
	font-size:14px;
	}

#contacto .pimage{
	background:url(../img/contacto.jpg);
	min-height:100vh;
	background-position:left;
    background-repeat: no-repeat;
    background-size:cover;
	/*background-color:#F00;*/
	}
	
#contacto .ptexto{
	background-color:#FFF;
	height:100vh;
	padding:30px;
	padding-top:20px;	
	}
	
#contacto .ptexto p{
	padding:10px 20px 0px 20px;
	text-align:justify;		
	}
	
#contacto .ptexto img{
	height:auto;
	width:200px;
	margin-bottom:0px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	}

#contacto .ptexto a{
	/*display: block;
    margin-left: auto;
    margin-right: auto;
	width:60%;
	background-color:#2286a0;
	text-align:center;
	border-radius:5px;*/
	padding:10px 0px;
	}
	
#contacto .ptexto h2{
	color:#2697B0;
	font-size:25px;
	font-weight:600;
	padding-top:50px;
	}

#contacto .ptexto h3{
	color:#FFF;
	font-size:20px;
	font-weight:300;
	}
	
#contacto .ptexto h4{
	color:#2697B0;
	font-size:20px;
	font-weight:500;
	text-align:center;
	}
	
#contacto .ptexto form{
	padding:0px 20px;
	padding-left:40px;
	height:50%;
	}
#contacto .whatsapp{
	padding:10px;
}
#contacto .whatsapp h4{
	margin:0px;
}
/*	Extras Start */

.hidden{
	display:none;
	}

.transparent{
	opacity:0;
	}

.buffer10{
	padding:3px;
	}

.buffer25{
	padding:25px;
	}
	
.buffer50{
	padding:50px;
	}
	
.topbuffer25{
	padding-top:25px;
	}
	
.topbuffer50{
	padding-top:50px;
	}
	
.botmargin25{
	margin-bottom:25px;
	}
	
.botbuffer25{
	padding-bottom:25px;
	}
	
.botbuffer50{
	padding-bottom:50px;
	}
	
.leftbuffer25{
	padding-left:25px;
	}
	
.leftbuffer50{
	padding-left:50px;
	}
	
.rightbuffer25{
	padding-right:25px;
	}
	
.rightbuffer50{
	padding-right:50px;
	}
	
.nodisp{
	}	

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (width: 1280px) {
#sidebar img{
	padding-left:25px;
}
.buffermobil{
	margin-top:30px;
	}
}

@media (width: 1024px) {

#sidebar img{
	padding-left:25px;
}
#contacto .ptexto{
	padding-top:20px;	
	}
#contacto .ptexto h2{
	padding-top:50px;
	}
#contacto .ptexto form{
	padding:0px 20px 20px 20px;
	}
.buffermobil{
	margin-top:40px;
	}
}


@media (max-width: 1000px) {
body {
	overflow-x: hidden;
	overflow-y: visible;
	}
#contacto p {
	padding-bottom:-10px;
	}
#contacto .ptexto{
	padding-top:0px;	
	}
#contacto .ptexto h2{
	padding-top:50px;
	}
#contacto .ptexto form{
	padding:0px 20px 20px 20px;
	}
.buffermobil{
	margin-top:140px;
	}
.nodisp{
	display:none;
	}
#contacto .pimage{
	min-height:40vh;
	}
#plantas {
	}
#plantas ul{
	list-style:none;
	padding:10px 0px 20px 0px;
	margin-left:50px;
	}
#plantas .active{
	color:#3F0;
	}
#plantas a {
	color:#808080;
	}
#plantas .tab-content{
	width:100vw;
	}
	
#plantas img {
	position: absolute;
	width:80%;
	}	
}

@media (max-width: 767px) {
body {
	overflow-x: hidden;
	overflow-y: visible;
	}
.buffermobil{
	margin-top:0px;
	}
#sidebar {
	margin-left: -150px;
    }
#sidebar.active {
	margin-left: 0;
    }
#sidebarCollapse span {
	display: none;
    }
#home img {
	left: 50%;
}
#contacto p {
	padding-bottom:-10px;
	}
	
#contacto .pimage{
	min-height:50vh;
	}
#contacto .ptexto{
	padding-top:20px;	
	height: auto;
	}
	
}

@media (max-width: 420px) {
body {
	overflow-x: hidden;
	overflow-y: visible;
	}
#sidebar {
    min-width: 100px;
    max-width: 100px;
	margin-left: -100px;
}

#sidebar.active {
    margin-left: 0px;
}

#sidebar img{
	padding-left:10px;
}

#contacto .ptexto{
	padding-top:20px;	
	}
#contacto .ptexto h2{
	padding-top:50px;
	}
#contacto .ptexto form{
	padding:00px 20px 20px 20px;
	}
.buffermobil{
	margin-top:20px;
	}
.nodisp{
	display:none;
	}
#video iframe{
	min-height:100vh;
	width:100vw;
	}
#video {
	overflow:hidden;
	}
}

@media (max-width: 320px) {

#contacto .ptexto{
	padding-top:20px;	
	}
#contacto .ptexto h2{
	padding-top:50px;
	}
#contacto .ptexto form{
	padding:00px 20px 20px 20px;
	}
.buffermobil{
	margin-top:50px;
	}
.nodisp{
	display:none;
	}
}

@media (max-heigt: 750px) {
body {
	overflow:visible;
	}
}